API referenceQuotes
Latest quotes served
GET
A live feed of recent quotes, without any caller details.
page?numberPage number
Range
1 <= valueDefault
1limit?numberItems per page
Range
1 <= value <= 100Default
20application/json- response
code*numberHTTP status code
message*stringHuman-readable message
data?nevermetadata?errors?array<string>Validation errors, when the request was rejected
curl -X GET 'https://api.landedfx.com/api/v1/quotes/recent'Example Response200
{ "message": "string", "metadata": { "page": 1, "limit": 20, "totalDocs": 42, "prevPage": null, "nextPage": 2, "totalPages": 3 }, "errors": [ "string" ], "code": 200, "data": [ { "quoteId": "string", "from": "string", "to": "string", "amountIn": "string", "amountOut": "string", "allInBps": 0, "confidence": "high", "venue": "string", "network": "string", "latencyMs": 0, "createdAt": "2019-08-24T14:15:22Z" } ]}